<?

function Redirection($url = '/', $msg = false, $err = false) 
{
	if (!$url) {
		$url = '/';
	}
	if ($msg) {
		if (!$err) {
			cookie('message', $msg, 120);
		} else {
			cookie('message_err', $msg, 120);
		}
	}
  	die(header('Location: '. $url));
}